List startups
curl --request GET \
--url https://api.naga.ac/v1/startupsimport requests
url = "https://api.naga.ac/v1/startups"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.naga.ac/v1/startups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"created": 1743393600,
"display_name": "Anthropic",
"icon_url": "https://naga.ac/icons/anthropic.svg",
"id": "anthropic",
"object": "startup",
"website_url": "https://www.anthropic.com"
}
],
"object": "list"
}{
"error": {
"message": "The request body is invalid.",
"type": "invalid_request_error"
}
}{
"error": {
"message": "The request body is invalid.",
"type": "invalid_request_error"
}
}{
"error": {
"message": "The request body is invalid.",
"type": "invalid_request_error"
}
}{
"error": {
"message": "The request body is invalid.",
"type": "invalid_request_error"
}
}{
"error": {
"message": "The request body is invalid.",
"type": "invalid_request_error"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"error": {
"message": "The request body is invalid.",
"type": "invalid_request_error"
}
}{
"error": {
"message": "The request body is invalid.",
"type": "invalid_request_error"
}
}{
"error": {
"message": "The request body is invalid.",
"type": "invalid_request_error"
}
}Startups
List startups
Return public metadata for startups and providers represented in the catalog.
GET
/
v1
/
startups
List startups
⌘I